<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns:m="http://schemas.microsoft.com/office/2004/12/omml"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=unicode">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 15">
<meta name=Originator content="Microsoft Word 15">
<link id=Main-File rel=Main-File href="../LiensUtiles.html">
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="2050"/>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=FR link="#0563C1" vlink="#954F72">

<div style='mso-element:footnote-separator' id=fs>

<p class=MsoNormal><span style='mso-special-character:footnote-separator'><![if !supportFootnotes]>

<hr align=left size=1 width="33%">

<![endif]></span></p>

</div>

<div style='mso-element:footnote-continuation-separator' id=fcs>

<p class=MsoNormal><span style='mso-special-character:footnote-continuation-separator'><![if !supportFootnotes]>

<hr align=left size=1>

<![endif]></span></p>

</div>

<div style='mso-element:endnote-separator' id=es>

<p class=MsoNormal><span style='mso-special-character:footnote-separator'><![if !supportFootnotes]>

<hr align=left size=1 width="33%">

<![endif]></span></p>

</div>

<div style='mso-element:endnote-continuation-separator' id=ecs>

<p class=MsoNormal><span style='mso-special-character:footnote-continuation-separator'><![if !supportFootnotes]>

<hr align=left size=1>

<![endif]></span></p>

</div>

<div style='mso-element:header' id=eh1>

<p class=MsoHeader><span style='mso-no-proof:yes'><!--[if gte vml 1]><v:shapetype
 id="_x0000_t75" coordsize="21600,21600" o:spt="75" o:preferrelative="t"
 path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
 <v:stroke joinstyle="miter"/>
 <v:formulas>
  <v:f eqn="if lineDrawn pixelLineWidth 0"/>
  <v:f eqn="sum @0 1 0"/>
  <v:f eqn="sum 0 0 @1"/>
  <v:f eqn="prod @2 1 2"/>
  <v:f eqn="prod @3 21600 pixelWidth"/>
  <v:f eqn="prod @3 21600 pixelHeight"/>
  <v:f eqn="sum @0 0 1"/>
  <v:f eqn="prod @6 1 2"/>
  <v:f eqn="prod @7 21600 pixelWidth"/>
  <v:f eqn="sum @8 21600 0"/>
  <v:f eqn="prod @7 21600 pixelHeight"/>
  <v:f eqn="sum @10 21600 0"/>
 </v:formulas>
 <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
 <o:lock v:ext="edit" aspectratio="t"/>
</v:shapetype><v:shape id="Image_x0020_1" o:spid="_x0000_s1030" type="#_x0000_t75"
 style='position:absolute;margin-left:0;margin-top:0;width:452.9pt;height:445.25pt;
 z-index:251662336;visibility:visible;mso-wrap-style:square;
 mso-width-percent:0;mso-height-percent:0;mso-wrap-distance-left:9pt;
 mso-wrap-distance-top:0;mso-wrap-distance-right:9pt;
 mso-wrap-distance-bottom:0;mso-position-horizontal:absolute;
 mso-position-horizontal-relative:text;mso-position-vertical:absolute;
 mso-position-vertical-relative:text;mso-width-percent:0;mso-height-percent:0;
 mso-width-relative:page;mso-height-relative:page'>
 <v:imagedata src="image046.png" o:title=""/>
</v:shape><![endif]--><!--[if gte vml 1]><v:shape id="Image_x0020_2" o:spid="_x0000_s1029"
 type="#_x0000_t75" style='position:absolute;margin-left:0;margin-top:0;
 width:452.9pt;height:445.25pt;z-index:251659264;visibility:visible;
 mso-wrap-style:square;mso-width-percent:0;mso-height-percent:0;
 mso-wrap-distance-left:9pt;mso-wrap-distance-top:0;mso-wrap-distance-right:9pt;
 mso-wrap-distance-bottom:0;mso-position-horizontal:absolute;
 mso-position-horizontal-relative:text;mso-position-vertical:absolute;
 mso-position-vertical-relative:text;mso-width-percent:0;mso-height-percent:0;
 mso-width-relative:page;mso-height-relative:page'>
 <v:imagedata src="image046.png" o:title=""/>
</v:shape><![endif]--></span></p>

</div>

<div style='mso-element:header' id=h1>

<p class=MsoHeader><span style='mso-no-proof:yes'><!--[if gte vml 1]><v:shape
 id="Image_x0020_3" o:spid="_x0000_s1028" type="#_x0000_t75" style='position:absolute;
 margin-left:0;margin-top:0;width:452.9pt;height:445.25pt;z-index:251663360;
 visibility:visible;mso-wrap-style:square;mso-width-percent:0;
 mso-height-percent:0;mso-wrap-distance-left:9pt;mso-wrap-distance-top:0;
 mso-wrap-distance-right:9pt;mso-wrap-distance-bottom:0;
 mso-position-horizontal:absolute;mso-position-horizontal-relative:text;
 mso-position-vertical:absolute;mso-position-vertical-relative:text;
 mso-width-percent:0;mso-height-percent:0;mso-width-relative:page;
 mso-height-relative:page'>
 <v:imagedata src="image046.png" o:title=""/>
</v:shape><![endif]--><!--[if gte vml 1]><v:shape id="Image_x0020_4" o:spid="_x0000_s1027"
 type="#_x0000_t75" style='position:absolute;margin-left:0;margin-top:0;
 width:452.9pt;height:445.25pt;z-index:251660288;visibility:visible;
 mso-wrap-style:square;mso-width-percent:0;mso-height-percent:0;
 mso-wrap-distance-left:9pt;mso-wrap-distance-top:0;mso-wrap-distance-right:9pt;
 mso-wrap-distance-bottom:0;mso-position-horizontal:absolute;
 mso-position-horizontal-relative:text;mso-position-vertical:absolute;
 mso-position-vertical-relative:text;mso-width-percent:0;mso-height-percent:0;
 mso-width-relative:page;mso-height-relative:page'>
 <v:imagedata src="image046.png" o:title=""/>
</v:shape><![endif]--></span></p>

</div>

<div style='mso-element:footer' id=ef1>

<p class=MsoFooter><o:p>&nbsp;</o:p></p>

</div>

<div style='mso-element:footer' id=f1>

<p class=MsoFooter><o:p>&nbsp;</o:p></p>

</div>

<div style='mso-element:header' id=fh1>

<p class=MsoHeader><span style='mso-no-proof:yes'><!--[if gte vml 1]><v:shape
 id="Image_x0020_5" o:spid="_x0000_s1026" type="#_x0000_t75" style='position:absolute;
 margin-left:0;margin-top:0;width:452.9pt;height:445.25pt;z-index:251661312;
 visibility:visible;mso-wrap-style:square;mso-width-percent:0;
 mso-height-percent:0;mso-wrap-distance-left:9pt;mso-wrap-distance-top:0;
 mso-wrap-distance-right:9pt;mso-wrap-distance-bottom:0;
 mso-position-horizontal:absolute;mso-position-horizontal-relative:text;
 mso-position-vertical:absolute;mso-position-vertical-relative:text;
 mso-width-percent:0;mso-height-percent:0;mso-width-relative:page;
 mso-height-relative:page'>
 <v:imagedata src="image046.png" o:title=""/>
</v:shape><![endif]--><!--[if gte vml 1]><v:shape id="Image_x0020_6" o:spid="_x0000_s1025"
 type="#_x0000_t75" style='position:absolute;margin-left:0;margin-top:0;
 width:452.9pt;height:445.25pt;z-index:251658240;visibility:visible;
 mso-wrap-style:square;mso-width-percent:0;mso-height-percent:0;
 mso-wrap-distance-left:9pt;mso-wrap-distance-top:0;mso-wrap-distance-right:9pt;
 mso-wrap-distance-bottom:0;mso-position-horizontal:absolute;
 mso-position-horizontal-relative:text;mso-position-vertical:absolute;
 mso-position-vertical-relative:text;mso-width-percent:0;mso-height-percent:0;
 mso-width-relative:page;mso-height-relative:page'>
 <v:imagedata src="image046.png" o:title=""/>
</v:shape><![endif]--></span></p>

</div>

<div style='mso-element:footer' id=ff1>

<p class=MsoFooter><o:p>&nbsp;</o:p></p>

</div>

</body>

</html>
